<component name="libraryTable">
  <library name="Maven: org.ssssssss:magic-script:1.8.5">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../../../Environment/MavenRepository/repository/org/ssssssss/magic-script/1.8.5/magic-script-1.8.5.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../../../../Environment/MavenRepository/repository/org/ssssssss/magic-script/1.8.5/magic-script-1.8.5-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../../../../Environment/MavenRepository/repository/org/ssssssss/magic-script/1.8.5/magic-script-1.8.5-sources.jar!/" />
    </SOURCES>
  </library>
</component>